View Issue Details

IDProjectCategoryView StatusLast Update
0022179mantisbtmarkdownpublic2017-01-31 04:02
Reporterdregad 
Assigned Tojoel 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.1.0 
Target Version2.1.0Fixed in Version2.1.0 
Summary0022179: Markdown is eating apostrophe / single quote
Description

we'd (we[apostrophe]d) is displayed as wed : we'd

TagsNo tags attached.

Relationships

child of 0022180 new Markdown issues following implementation in 0017920 

Activities

Related Changesets

MantisBT: master 3922e651

2017-01-23 08:41:08

Joel C. Llano


Committer: vboctor Details Diff
Fix markdown eating apostrophe or single quote

- removed condition that fix the img tag causing apostrophe or single quote not working
- as we don't need the img tag to show up at the moment.
- Instead, we will just add or override the custom method in plugins/MantisCoreFormatting/core/MantisMarkdown later.

Fixes 0022179
mod - plugins/MantisCoreFormatting/MantisCoreFormatting.php Diff File

Issue History

Date Modified Username Field Change
2017-01-12 03:58 dregad New Issue
2017-01-12 07:16 dregad Relationship added child of 0022180
2017-01-23 03:01 joel Assigned To => joel
2017-01-23 03:01 joel Status new => assigned
2017-01-23 09:03 joel Note Added: 0055266
2017-01-24 02:42 vboctor Changeset attached => MantisBT master 3922e651
2017-01-24 02:42 vboctor Assigned To joel => vboctor
2017-01-24 02:42 vboctor Status assigned => resolved
2017-01-24 02:42 vboctor Resolution open => fixed
2017-01-24 02:42 vboctor Fixed in Version => 2.1.0
2017-01-24 02:43 vboctor Assigned To vboctor => joel
2017-01-31 04:02 vboctor Status resolved => closed